﻿form.DemoForm {
    width: 70%;
}
div.InstructionsColumn {
    width: 25%; 
    float: right;        
}

span.Required {
    color: Red;
}
/* Validation message */
form.DemoForm div.Message {
    border: solid 1px Red;
    background-color: rgb(255, 220, 220);
    color: black;
    padding: 10px;
    margin: 10px 0 20px 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

form.DemoForm div.Message img {
    margin: 5px; 
    float: left;
}
form.DemoForm div.Message p {
    margin: 0; 
    padding-left: 50px;
}

/* Layout form */        
form.DemoForm fieldset {
    margin-bottom: 10px;
    padding: 0;
    border: none;
    border-top: solid 2px rgb(245, 245, 245);
}
form.DemoForm legend {
    padding: 0 10px 0 0;
    font-weight: bold;
}
form.DemoForm label {
    display: inline-block;
    float: left;
    line-height: 1.2;
    vertical-align: top;
    width: 220px; /* Width of labels */
    padding-right: 20px;
}
form.DemoForm fieldset > ol {
    margin: 0;
    padding: 0;
}
form.DemoForm fieldset > ol > li {
    list-style: none;
    padding: 3px 0;
    margin: 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

form.DemoForm input[type=text] {
    padding: 3px;
    width: 250px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px grey;
    background-image: url(/Images/Public/InputBG.png);
    background-repeat: repeat-x;
}

form.DemoForm fieldset.Terms,
form.DemoForm fieldset.Button {
    width: 70%;
    margin: 0 auto;
    padding: 20px 0;
}
form.DemoForm fieldset.Terms input[type=checkbox] {
    float: left;
    margin: 0.75em;
}
form.DemoForm fieldset.Terms label {
    width: 320px;
    margin-left: 2em;
    float: none;
}
form.DemoForm fieldset.Button {
    text-align: center;
}

form.DemoForm div.StylishDropDownList {
    margin-top: 3px;
}

form.DemoForm span.ValidationErrorMessage {
    margin-left: 240px;
}
